Package Details: chromium-widevine 1:4.10.1440.18-2

Git Clone URL: https://aur.archlinux.org/chromium-widevine.git (read-only)
Package Base: chromium-widevine
Description: A browser plugin designed for the viewing of premium video content
Upstream URL: https://www.widevine.com/
Keywords: amazon chrome netflix prime qt5 webengine
Licenses: custom
Conflicts: chromium-widevine-dev
Provides: chromium-widevine-dev=4.10.1440.18
Submitter: Scimmia
Maintainer: Scimmia
Last Packager: Scimmia
Votes: 351
Popularity: 5.910045
First Submitted: 2015-04-17 05:05
Last Updated: 2019-08-06 23:56

Latest Comments

1 2 3 4 5 6 ... Next › Last »

Scimmia commented on 2019-07-20 02:51

That's going to differ from this PKGBUILD in pretty much every way. Not really something that's doable in this package.

nikost74 commented on 2019-07-19 21:03

I've edited my previous comment.

Scimmia commented on 2019-07-19 20:07

Based on what upstream binary?

nikost74 commented on 2019-07-19 19:32

Is there any possibility to adding more architectures for this package? I am trying to find a way to install widevine in an armv7l raspberry pi 3 device.

Based on https://dl.google.com/dl/edgedl/chromeos/recovery/recovery.conf

Working version for rpi3 at the time of writing:

name=HP Chromebook 11 G1 version=11316.165.0 desc= channel=stable-channel hwidmatch=^SPRING .* hwid= md5=782b70f5d4ba26c5f3b6488a8c875626 sha1=55b62ce5ae1e3f646c42b92f30e21c976873ac9d zipfilesize=589868247 file=chromeos_11316.165.0_daisy-spring_recovery_stable-channel_spring-mp-v3.bin filesize=1526751232 url=https://dl.google.com/dl/edgedl/chromeos/recovery/chromeos_11316.165.0_daisy-spring_recovery_stable-channel_spring-mp-v3.bin.zip

Scimmia commented on 2019-07-17 19:58

bennypr0fane, sl1pkn07 doesn't have anything to do with this, and '@' doesn't do anything, anyway. No idea what yay is doing, does it work with makepkg? If so, talk to the yay people.

bennypr0fane commented on 2019-07-17 16:21

@sl1pkn07 Upgrading this package with yay, there's an error downloading chrome-eula_text-20190626.html: it finds "chrome-eula_text-.html" instead

zerophase commented on 2019-06-04 18:25

So, it looks like you cannot remove this plugin through the Chromium / Brave UI. Should installing this package, and then uninstalling it remove the unremovable WideVine install if done through a Chromium based browser?

Scimmia commented on 2019-04-09 12:36

Doesn't really answer the question, though.

sl1pkn07 commented on 2019-04-09 09:43

This package is autoupgradeable when is reinstalled. The only thing is the eula checksum, can will fail. I can bump if you think is a problem

Greeting

Scimmia commented on 2019-04-09 05:21

This doesn't seem to ship a different version anymore, and without the adapter, it's not tied to a specific version of chromium. Is there any reason for this to be separate from chromium-widevine? If a symlink would do the job, i could ship that.